Bug 342381 - multiarch conflicts in libsigc++
multiarch conflicts in libsigc++
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: libsigc++ (Show other bugs)
9
All Linux
medium Severity medium
: ---
: ---
Assigned To: Denis Leroy
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-10-19 17:48 EDT by Bill Nottingham
Modified: 2014-03-16 23:10 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-07-14 10:06:55 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bill Nottingham 2007-10-19 17:48:50 EDT
libsigc++ (or one of its subpacakges) has multiarch conflicts when installed for both i386 and x86_64 in the Fedora development tree. For help in resolving them, see http://fedoraproject.org/wiki/PackagingDrafts/MultilibTricks. 

  file /usr/share/doc/libsigc++-devel-1.2.7/manual/html/ch01.html from install of libsigc++-devel-1.2.7-5.fc8 conflicts with file from package libsigc++-devel-1.2.7-5.fc8
  file /usr/share/doc/libsigc++-devel-1.2.7/manual/html/ch02.html from install of libsigc++-devel-1.2.7-5.fc8 conflicts with file from package libsigc++-devel-1.2.7-5.fc8
  file /usr/share/doc/libsigc++-devel-1.2.7/manual/html/ch02s02.html from install of libsigc++-devel-1.2.7-5.fc8 conflicts with file from package libsigc++-devel-1.2.7-5.fc8
  file /usr/share/doc/libsigc++-devel-1.2.7/manual/html/ch02s03.html from install of libsigc++-devel-1.2.7-5.fc8 conflicts with file from package libsigc++-devel-1.2.7-5.fc8
  file /usr/share/doc/libsigc++-devel-1.2.7/manual/html/ch02s04.html from install of libsigc++-devel-1.2.7-5.fc8 conflicts with file from package libsigc++-devel-1.2.7-5.fc8
  file /usr/share/doc/libsigc++-devel-1.2.7/manual/html/ch03.html from install of libsigc++-devel-1.2.7-5.fc8 conflicts with file from package libsigc++-devel-1.2.7-5.fc8
  file /usr/share/doc/libsigc++-devel-1.2.7/manual/html/ch03s02.html from install of libsigc++-devel-1.2.7-5.fc8 conflicts with file from package libsigc++-devel-1.2.7-5.fc8
  file /usr/share/doc/libsigc++-devel-1.2.7/manual/html/ch04.html from install of libsigc++-devel-1.2.7-5.fc8 conflicts with file from package libsigc++-devel-1.2.7-5.fc8
  file /usr/share/doc/libsigc++-devel-1.2.7/manual/html/ch04s02.html from install of libsigc++-devel-1.2.7-5.fc8 conflicts with file from package libsigc++-devel-1.2.7-5.fc8
  file /usr/share/doc/libsigc++-devel-1.2.7/manual/html/ch04s03.html from install of libsigc++-devel-1.2.7-5.fc8 conflicts with file from package libsigc++-devel-1.2.7-5.fc8
  file /usr/share/doc/libsigc++-devel-1.2.7/manual/html/index.html from install of libsigc++-devel-1.2.7-5.fc8 conflicts with file from package libsigc++-devel-1.2.7-5.fc8

(Note that this is an automated bug filing.)
It would be nice to have these bugs fixed by the beta of Fedora 9.
Comment 1 Bug Zapper 2008-05-13 23:34:51 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Bug Zapper 2009-06-09 19:02:23 EDT
This message is a reminder that Fedora 9 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 9.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '9'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 9's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 9 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Bug Zapper 2009-07-14 10:06:55 EDT
Fedora 9 changed to end-of-life (EOL) status on 2009-07-10. Fedora 9 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.